Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1

J 2.5 - Extensie ontwikkeling

2 Reacties lock
Topic begonnen, 6 jaren 4 maanden geleden, door thejay
Gesloten
Laatste bericht 6 jaren 4 maanden geleden
door thejay
Gesloten
2877 Bekeken
3 Reacties lock
Topic begonnen, 6 jaren 5 maanden geleden, door jacoba
Gesloten
Laatste bericht 6 jaren 5 maanden geleden
door Ron
Gesloten
3247 Bekeken
5 Reacties lock
Topic begonnen, 6 jaren 6 maanden geleden, door Ronald
Gesloten
Laatste bericht 6 jaren 6 maanden geleden
door Otto
Gesloten
3067 Bekeken
3 Reacties lock
Topic begonnen, 6 jaren 6 maanden geleden, door Jewe
Gesloten
Laatste bericht 6 jaren 6 maanden geleden
door Lazy Garfield
Gesloten
3472 Bekeken
  • Pagina:
  • 1
Tijd voor maken pagina: 0.331 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop